» Ubuntu » Paketit

Error

two or more packages specified (tetrinet-client natty)